xosd_set_pos(3)

NAME
xosd_set_align - Change the alignment of the XOSD window

SYNOPSIS
#include <xosd.h>

int xosd_set_align (xosd* osd, xosd_align align);

DESCRIPTION
xosd_set_align changes the alignment of the XOSD window, which is left aligned by default.

ARGUMENTS

osd The on-screen display object to act on.

pos One of XOSD_left , XOSD_center or XOSD_right (for the left, center or right of the screen respectively).

RETURN VALUE
On success, a zero is returned. On error, -1 is returned.

SEE ALSO
xosd_init(3), xosd_set_offset(3), xosd_set_pos(3), xosd(3).